librsb 1.3.0.2

Public Member Functions
rsb::rsb_psblas_trans_to_rsb_trans Interface Reference

ISO C BINDING interface to rsb_psblas_trans_to_rsb_trans. More...

## Public Member Functions
integer(c_int) function | rsb_psblas_trans_to_rsb_trans (psbtrans)

## Detailed Description

ISO C BINDING interface to rsb_psblas_trans_to_rsb_trans.

## Constructor & Destructor Documentation

## ◆ rsb_psblas_trans_to_rsb_trans()

integer(c_int) function rsb::rsb_psblas_trans_to_rsb_trans::rsb_psblas_trans_to_rsb_trans | ( | character(c_char), value | psbtrans | ) |

The documentation for this interface was generated from the following file:

- rsb.F90